Package Details: lib32-fltk 1.3.5-1

Git Clone URL: https://aur.archlinux.org/lib32-fltk.git (read-only, click to copy)
Package Base: lib32-fltk
Description: Graphical user interface toolkit for X (32-bit)
Upstream URL: https://www.fltk.org
Licenses: custom:LGPL
Submitter: Babets
Maintainer: WoefulDerelict
Last Packager: WoefulDerelict
Votes: 12
Popularity: 0.000084
First Submitted: 2010-06-19 12:42
Last Updated: 2019-06-05 18:24

Latest Comments

« First ‹ Previous 1 2 3

rafaelff commented on 2011-08-01 03:19

Besides being out-dated and contrary to Archlinux's Multilib standards, this package should be built from source. Please fix it. See this example of PKGBUILD: http://pastebin.com/ivRdXjMf

Anonymous comment on 2011-08-01 03:14

I am computer-less for a while, I'll fix this tomorrow.

rafaelff commented on 2011-08-01 03:14

Besides being out-dated and contrary to Archlinux's Multilib standards, this package should be built from source. Please fix it. See this example of PKGBUILD: http://pastebin.com/1XUGqemg

Babets commented on 2011-03-01 22:22

Zorun, to update this pkgbuild we need to build it from source following lib32 guidelines, there was a mail in the arch mailing list with that guildelines but at the moment I can't find it.

zorun commented on 2011-02-20 09:53

Installing stuff in /opt is bad ...
Also, we don't need everything from fltk, only the libs.

Here is a fixed PKGBUILD :
http://aur.pastebin.com/gY5Lhg0Y